Name: x11-font-adobe-utopia-75dpi
Version: 1.0.5
Release: %mkrel 1
Summary: Xorg X11 font adobe-utopia-75dpi
Group: Development/X11
# License doesn't say we can modify the software
License: Adobe Utopia
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/font/font-adobe-utopia-75dpi-%{version}.tar.xz
BuildArch: noarch
BuildRequires: x11-font-util >= 1.2
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-75dpi-fonts <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font adobe-utopia-75dpi.

%prep
%setup -q -n font-adobe-utopia-75dpi-%{version}

%build
./configure --prefix=/usr --x-includes=%{_includedir}\
	    --x-libraries=%{_libdir} --with-fontdir=%_datadir/fonts/75dpi

%make_build

%install
%make_install
rm -f %{buildroot}%_datadir/fonts/75dpi/fonts.dir
rm -f %{buildroot}%_datadir/fonts/75dpi/fonts.scale

%post
mkfontscale %_datadir/fonts/75dpi
mkfontdir %_datadir/fonts/75dpi

%postun
mkfontscale %_datadir/fonts/75dpi
mkfontdir %_datadir/fonts/75dpi

%files
%doc COPYING
%_datadir/fonts/75dpi/UT*.pcf.gz


%changelog
* Fri Dec 06 2024 ns80 <ns80> 1.0.5-1.mga10
+ Revision: 2122009
- new version 1.0.5

* Sat Apr 16 2022 umeabot <umeabot> 1.0.4-11.mga9.nonfree
+ Revision: 1850589
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Fri Feb 21 2020 umeabot <umeabot> 1.0.4-10.mga8.nonfree
+ Revision: 1548845
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 1.0.4-9.mga7.nonfree
+ Revision: 1292109
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 1.0.4-8.mga6.nonfree
+ Revision: 1109220
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-7.mga5.nonfree
+ Revision: 747934
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-6.mga5.nonfree
+ Revision: 690477
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.0.4-5.mga4.nonfree
+ Revision: 548560
- Mageia 4 rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-4.mga3.nonfree
+ Revision: 386074
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 03 2011 ahmad <ahmad> 1.0.4-3.mga1
+ Revision: 94505
- imported package x11-font-adobe-utopia-75dpi


* Mon Nov 15 2010 Thierry Vignaud <tv@mandriva.org> 1.0.4-2mdv2011.0
+ Revision: 597885
- BR x11-font-util new enough

* Mon Nov 15 2010 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2011.0
+ Revision: 597638
- new release

* Thu Jan 21 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.2-1mdv2010.1
+ Revision: 494557
- Fix license (#38627)
- New version: 1.0.2

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.1-7mdv2009.1
+ Revision: 351370
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-6mdv2009.0
+ Revision: 225970
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.0.1-5mdv2008.1
+ Revision: 129698
- kill re-definition of %%buildroot on Pixel's request

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild prep


* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 18:51:11 (51462)
- Fonts packages now are noarch. Moved for new place /usr/share/fonts. Approved by Boiko

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

